function elemvector = subsasgn(elemvector,index,val)
%SUBSASGN - handles indexed assignments to objects
%
%   the first argument is the object, the second argument a structure array
%   the third one is the value
%
%   Usage:
%      elemvector = subsasgn(elemvector,index,val)
%
%   See also SUBSREF

elemvector=builtin('subsasgn',elemvector,index,val);
